Debian Bug report logs - #647614
CVE-2011-3640

version graph

Package: nss; Maintainer for nss is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>;

Reported by: Moritz Muehlenhoff <muehlenhoff@univention.de>

Date: Fri, 4 Nov 2011 14:45:04 UTC

Severity: normal

Tags: security

Fixed in versions nss/3.13.1.with.ckbi.1.88-1, nss/3.12.3.1-0lenny7, nss/3.12.8-1+squeeze4

Done: Mike Hommey <glandium@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#647614; Package nss. (Fri, 04 Nov 2011 14:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Fri, 04 Nov 2011 14:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <muehlenhoff@univention.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: CVE-2011-3640
Date: Fri, 04 Nov 2011 15:40:26 +0100
Package: nss
Severity: normal
Tags: security

Hi,
the following bug has been reported for NSS:
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2011-3640

While this doesn't warrant a DSA on it's own, we could fix it
along with the next NSS DSA (probably for the CA compromise
of the day?:
http://blog.mozilla.com/security/2011/11/03/revoking-trust-in-digicert-sdn-bhd-intermediate-certificate-authority/ )

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#647614; Package nss. (Fri, 04 Nov 2011 15:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Fri, 04 Nov 2011 15:09:05 GMT) Full text and rfc822 format available.

Message #10 received at 647614@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Moritz Muehlenhoff <muehlenhoff@univention.de>, 647614@bugs.debian.org
Subject: Re: Bug#647614: CVE-2011-3640
Date: Fri, 4 Nov 2011 16:07:02 +0100
On Fri, Nov 04, 2011 at 03:40:26PM +0100, Moritz Muehlenhoff wrote:
> Package: nss
> Severity: normal
> Tags: security
> 
> Hi,
> the following bug has been reported for NSS:
> https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2011-3640
> 
> While this doesn't warrant a DSA on it's own, we could fix it
> along with the next NSS DSA (probably for the CA compromise
> of the day?:
> http://blog.mozilla.com/security/2011/11/03/revoking-trust-in-digicert-sdn-bhd-intermediate-certificate-authority/ )

Yes, that one is planned at the same time as the firefox security
release on tuesday.
BTW, I'm planning to upload 3.13.something to unstable, which contains
this CVE fix already.

Cheers,

Mike




Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Sat, 05 Nov 2011 16:36:06 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Sat, 05 Nov 2011 16:36:06 GMT) Full text and rfc822 format available.

Message #15 received at 647614-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 647614-close@bugs.debian.org
Subject: Bug#647614: fixed in nss 3.13.1.with.ckbi.1.88-1
Date: Sat, 05 Nov 2011 16:33:11 +0000
Source: nss
Source-Version: 3.13.1.with.ckbi.1.88-1

We believe that the bug you reported is fixed in the latest version of
nss, which is due to be installed in the Debian FTP archive:

libnss3-1d-dbg_3.13.1.with.ckbi.1.88-1_amd64.deb
  to main/n/nss/libnss3-1d-dbg_3.13.1.with.ckbi.1.88-1_amd64.deb
libnss3-1d_3.13.1.with.ckbi.1.88-1_amd64.deb
  to main/n/nss/libnss3-1d_3.13.1.with.ckbi.1.88-1_amd64.deb
libnss3-dev_3.13.1.with.ckbi.1.88-1_amd64.deb
  to main/n/nss/libnss3-dev_3.13.1.with.ckbi.1.88-1_amd64.deb
libnss3-tools_3.13.1.with.ckbi.1.88-1_amd64.deb
  to main/n/nss/libnss3-tools_3.13.1.with.ckbi.1.88-1_amd64.deb
nss_3.13.1.with.ckbi.1.88-1.debian.tar.gz
  to main/n/nss/nss_3.13.1.with.ckbi.1.88-1.debian.tar.gz
nss_3.13.1.with.ckbi.1.88-1.dsc
  to main/n/nss/nss_3.13.1.with.ckbi.1.88-1.dsc
nss_3.13.1.with.ckbi.1.88.orig.tar.gz
  to main/n/nss/nss_3.13.1.with.ckbi.1.88.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647614@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated nss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 05 Nov 2011 17:05:26 +0100
Source: nss
Binary: libnss3-1d libnss3-tools libnss3-dev libnss3-1d-dbg
Architecture: source amd64
Version: 3.13.1.with.ckbi.1.88-1
Distribution: unstable
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 libnss3-1d - Network Security Service libraries
 libnss3-1d-dbg - Debugging symbols for the Network Security Service libraries
 libnss3-dev - Development files for the Network Security Service libraries
 libnss3-tools - Network Security Service tools
Closes: 647614
Changes: 
 nss (3.13.1.with.ckbi.1.88-1) unstable; urgency=low
 .
   * New upstream release.
     - Distrusts malaysian Digicert Sdn. Bhd CA certificate.
     - Addresses CVE-2011-3640 (Untrusted search path vulnerability).
       Closes: #647614.
   * debian/patches/*: Refreshed patches.
   * debian/libnss3-1d.symbols: Add NSS 3.13 symbols.
Checksums-Sha1: 
 97bbcacd9c46f8353e3ffcdb3334ad5e4766f41a 2249 nss_3.13.1.with.ckbi.1.88-1.dsc
 ebc0258c8d1a3c2fe80941bd991b766552464fc6 6065634 nss_3.13.1.with.ckbi.1.88.orig.tar.gz
 c9f95d29af44ac458b62cf80ed56adfd6b2f2238 74896 nss_3.13.1.with.ckbi.1.88-1.debian.tar.gz
 222f54e3c60eac0af9726dfe95887d825228683d 1160324 libnss3-1d_3.13.1.with.ckbi.1.88-1_amd64.deb
 29000e23b84e3416e0230fb68cc96be317daa9ad 387216 libnss3-tools_3.13.1.with.ckbi.1.88-1_amd64.deb
 9032a16edcb0a8ed7dd8b35f75dd9a24b743b26b 273832 libnss3-dev_3.13.1.with.ckbi.1.88-1_amd64.deb
 5c23e6a58f4e6ce9299ebabbf5dcec02f6623588 3493244 libnss3-1d-dbg_3.13.1.with.ckbi.1.88-1_amd64.deb
Checksums-Sha256: 
 b86f18864b9bac1ad55423cc0b55d1d40d97bff20a76c49cffcd3befea460407 2249 nss_3.13.1.with.ckbi.1.88-1.dsc
 456fd2ad036976660ae7e4e24edddc49f2f47e7ca490c1c5372771bbb5207879 6065634 nss_3.13.1.with.ckbi.1.88.orig.tar.gz
 2b48657b97a8ee1ee4dc88755a02554d9905d880e2a56fbff9a4c09b74fe5871 74896 nss_3.13.1.with.ckbi.1.88-1.debian.tar.gz
 e431bbd2215d41aee1f94b4d9ec95cb0a7c7bf9fd5ff593caba413ace51396fb 1160324 libnss3-1d_3.13.1.with.ckbi.1.88-1_amd64.deb
 49af9d46bca69ea4c0832180da76f438dadf1651d18bdc7f87a94d0996e4b3d0 387216 libnss3-tools_3.13.1.with.ckbi.1.88-1_amd64.deb
 6c97bb5066faf4cc8cf6137bc3622d2238f20cc12e4eeca9eaf7c7dbcf67bc4b 273832 libnss3-dev_3.13.1.with.ckbi.1.88-1_amd64.deb
 30222777a6e535b13237682e74968b25ae15455af9f9308737070a8743d4fe65 3493244 libnss3-1d-dbg_3.13.1.with.ckbi.1.88-1_amd64.deb
Files: 
 184b1b196f81829bde3eb4555da46dc1 2249 libs optional nss_3.13.1.with.ckbi.1.88-1.dsc
 ba972578f439d6efe12ef686079a98dd 6065634 libs optional nss_3.13.1.with.ckbi.1.88.orig.tar.gz
 a0aa694ad174faeb41598389d7298180 74896 libs optional nss_3.13.1.with.ckbi.1.88-1.debian.tar.gz
 0e9ddfb2c82326c696762c9560d4edf7 1160324 libs optional libnss3-1d_3.13.1.with.ckbi.1.88-1_amd64.deb
 357a8b4f9af540edfaef7f2be9904b1e 387216 admin optional libnss3-tools_3.13.1.with.ckbi.1.88-1_amd64.deb
 b3fa03ecaca67b1b8d150e79be71bd72 273832 libdevel optional libnss3-dev_3.13.1.with.ckbi.1.88-1_amd64.deb
 8e026822511b9c486418e97a4845edca 3493244 debug extra libnss3-1d-dbg_3.13.1.with.ckbi.1.88-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTrViHuQqoE+mqoxyAQi3AQ/+NSCE77Ms7VYUjngrBhRGVYNn7Zk0YkRB
V0SDPNRAVMLw7Z1y91jBYC7XlVUP4M/wANjwNLlr405kVeOEMppm5IFxZohR8uxO
Z4O50/r+UL/PuVNSB5Y8fqrri8hD8AauxnIsyO9z6SqDgpRsW+L6AV4nSkdy+I2D
cPSU4DvOq1hdpxRFesXjIYyU8ZRo1CHXDpBgrjacpK4ygLnJgJLX3lusR2FtyXmi
/Mrj4cHZSOsltjf93lftZ29kA8DQtGH6vTvLNQY4ZqMUXlkgGUYH8OKKghgQI1j3
fQVH07bmg6kLc2Qbcgzsdb9iZN23PFJhtz28ZnzbCLyUB8YIJTNd7jdjd2IswBJc
n9j0OZVrHVIUqbhTGX/w3VpKb+HoOMAARncq+0juQ2ECEhRuQngpXJ8aUm+ljig4
lMgDAjbmVc8EfXO04GrKW1lUpkyAJuOehS8qr2uR5NNpoL+QiG2oADsZ2uz38qbr
IIPN4Eu11DwzvFUMXd5XIx1CWUjltrTy+mbg88B14tk4XLofkuBqtP73Go/I+xTW
bGAlvz+8F7vy467wzO/J7EllUZY+NmPcQmxUXqZLMyagXFWxN28Zq2ioY7OutdCq
4T0CuZAg4eQA1shAnupz5nAb7To+3sCgPq3SCdqrQomV8A6SGN6tazssnv4IQYlB
dkRN20AJLuo=
=9JC0
-----END PGP SIGNATURE-----





Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Tue, 08 Nov 2011 20:12:13 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Tue, 08 Nov 2011 20:12:13 GMT) Full text and rfc822 format available.

Message #20 received at 647614-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 647614-close@bugs.debian.org
Subject: Bug#647614: fixed in nss 3.12.3.1-0lenny7
Date: Tue, 08 Nov 2011 20:09:12 +0000
Source: nss
Source-Version: 3.12.3.1-0lenny7

We believe that the bug you reported is fixed in the latest version of
nss, which is due to be installed in the Debian FTP archive:

libnss3-1d-dbg_3.12.3.1-0lenny7_amd64.deb
  to main/n/nss/libnss3-1d-dbg_3.12.3.1-0lenny7_amd64.deb
libnss3-1d_3.12.3.1-0lenny7_amd64.deb
  to main/n/nss/libnss3-1d_3.12.3.1-0lenny7_amd64.deb
libnss3-dev_3.12.3.1-0lenny7_amd64.deb
  to main/n/nss/libnss3-dev_3.12.3.1-0lenny7_amd64.deb
libnss3-tools_3.12.3.1-0lenny7_amd64.deb
  to main/n/nss/libnss3-tools_3.12.3.1-0lenny7_amd64.deb
nss_3.12.3.1-0lenny7.diff.gz
  to main/n/nss/nss_3.12.3.1-0lenny7.diff.gz
nss_3.12.3.1-0lenny7.dsc
  to main/n/nss/nss_3.12.3.1-0lenny7.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647614@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated nss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Nov 2011 09:11:10 +0100
Source: nss
Binary: libnss3-1d libnss3-tools libnss3-dev libnss3-1d-dbg
Architecture: source amd64
Version: 3.12.3.1-0lenny7
Distribution: oldstable-security
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 libnss3-1d - Network Security Service libraries
 libnss3-1d-dbg - Debugging symbols for the Network Security Service libraries
 libnss3-dev - Development files for the Network Security Service libraries
 libnss3-tools - Network Security Service tools
Closes: 647614
Changes: 
 nss (3.12.3.1-0lenny7) oldstable-security; urgency=low
 .
   * Explicitly distrust malaysian Digicert Sdn. Bhd CA certificate.
   * Address CVE-2011-3640 (Untrusted search path vulnerability).
     Closes: #647614.
Checksums-Sha1: 
 fa850a16a41b69dd3303aa9d46172bd638a7bc31 2037 nss_3.12.3.1-0lenny7.dsc
 abfbb245b79acbbce4fda5fb1dbe1380f3c54bb9 124008 nss_3.12.3.1-0lenny7.diff.gz
 ec95207840e4ccb117edbb29ed898e9a6701cf46 1089414 libnss3-1d_3.12.3.1-0lenny7_amd64.deb
 ab9a12ff1940199cb32c6b5cdf1b72ae3688e4eb 322160 libnss3-tools_3.12.3.1-0lenny7_amd64.deb
 8bb0828da7e6d55317991164dcdb7970668c2953 262566 libnss3-dev_3.12.3.1-0lenny7_amd64.deb
 4ea21f39b06d8a45fda90aa858d5b9fd90ff53b5 3108584 libnss3-1d-dbg_3.12.3.1-0lenny7_amd64.deb
Checksums-Sha256: 
 5933211cbbce4bfdf26d6aaab5e86ee6679232f95cf9c066db614ac56ddfa12d 2037 nss_3.12.3.1-0lenny7.dsc
 c7e16fbade987f2edd6762545e351f2621095bddd35036f2a60e3df15655243c 124008 nss_3.12.3.1-0lenny7.diff.gz
 994566b11b6457692e1306f8d8d6d8602932efe3dd860302005cb340a754a68e 1089414 libnss3-1d_3.12.3.1-0lenny7_amd64.deb
 34b7bb8f7113accee3e0506c6d570a731714fa36652ff550df42ba67270a11e0 322160 libnss3-tools_3.12.3.1-0lenny7_amd64.deb
 a0a43cc75cec3abf64450fa5898a94206efed6590dcba40bd09bdb3bac1c9622 262566 libnss3-dev_3.12.3.1-0lenny7_amd64.deb
 efff2755b5006450f64497f8818b47cf304dfe9bab0c6334d64ce005ae80913d 3108584 libnss3-1d-dbg_3.12.3.1-0lenny7_amd64.deb
Files: 
 ec4d7880d0bb654b34a451c9250aeaa8 2037 libs optional nss_3.12.3.1-0lenny7.dsc
 8a5855324b6fb51528a79e59a481d1ea 124008 libs optional nss_3.12.3.1-0lenny7.diff.gz
 b8d16610c9a8deb08bf339f21e716903 1089414 libs optional libnss3-1d_3.12.3.1-0lenny7_amd64.deb
 a8a019764394de3f2463b3a42fd4db28 322160 admin optional libnss3-tools_3.12.3.1-0lenny7_amd64.deb
 929c58149377ece067afd20c588bb837 262566 libdevel optional libnss3-dev_3.12.3.1-0lenny7_amd64.deb
 bc59d950c4944b7638b20c00398bb3be 3108584 debug extra libnss3-1d-dbg_3.12.3.1-0lenny7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTrZFS+QqoE+mqoxyAQgmcBAAjpkl5buw/A5/EaOl7aGX82WNG56ppKbi
3Qaq1290yx1uvLG0mkVE+18g4+Z3kuoD4Su4SeUCTl4FtzNG/CSV9yksQEwg9cAN
NqpsRaLx0h/HTW/m8ksCqm+ptCvH5iEciDFntyztgNYM1Yq6kYvLr9SfYqB+DV9d
xQzqIbMchQZ8M8PMsjB5/kUn15xZRAL3iW2mrm36Yxr6wdaxzpM+M9BJXqP1i8tY
gFsGm1Zow+JMXFndpFxkTFdQbYAfT2WnHvKTG85Ykw2RzTF0S2ggKyEyX8yf116M
mPRacf81gTgsLRLFb0tPh5/uYBqb9Fz58xwX1XJMngyeiz2U0Ne/IQfTt2waq2pz
e2EPweSqwWmXYlbXtuXWa4gOmEjNL3evPwccztRNDBFIpNi25odDAZVZYaUt5dji
AtdRozlxd8JW3o+dTG9ucwKFA4A5hKFRf9hxwM3XFwZtAMhr5Jo/kB2EH6GQkDQP
ztK+k9Zz/n+h9yATuStKkHWTy8qSZ7I+hRyl+YfOH6knjWGQHP8siG2qebjnCZ7g
IiPgScC1CWQGnOEQjq220uSNaW2EnQ2mh0Ov4ri8OFEihezvYua4h4zF4iJEpzr+
NJVcrSKb8Z+IMwBRyQo8w2Z2Dp2eu3F3JefqiNQ2T6XfHPSFowi0tM9EoslheqxO
lQodJMlYTK0=
=xSA9
-----END PGP SIGNATURE-----





Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Tue, 08 Nov 2011 20:12:15 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Tue, 08 Nov 2011 20:12:15 GMT) Full text and rfc822 format available.

Message #25 received at 647614-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 647614-close@bugs.debian.org
Subject: Bug#647614: fixed in nss 3.12.8-1+squeeze4
Date: Tue, 08 Nov 2011 20:09:31 +0000
Source: nss
Source-Version: 3.12.8-1+squeeze4

We believe that the bug you reported is fixed in the latest version of
nss, which is due to be installed in the Debian FTP archive:

libnss3-1d-dbg_3.12.8-1+squeeze4_amd64.deb
  to main/n/nss/libnss3-1d-dbg_3.12.8-1+squeeze4_amd64.deb
libnss3-1d_3.12.8-1+squeeze4_amd64.deb
  to main/n/nss/libnss3-1d_3.12.8-1+squeeze4_amd64.deb
libnss3-dev_3.12.8-1+squeeze4_amd64.deb
  to main/n/nss/libnss3-dev_3.12.8-1+squeeze4_amd64.deb
libnss3-tools_3.12.8-1+squeeze4_amd64.deb
  to main/n/nss/libnss3-tools_3.12.8-1+squeeze4_amd64.deb
nss_3.12.8-1+squeeze4.debian.tar.gz
  to main/n/nss/nss_3.12.8-1+squeeze4.debian.tar.gz
nss_3.12.8-1+squeeze4.dsc
  to main/n/nss/nss_3.12.8-1+squeeze4.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647614@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated nss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Nov 2011 09:01:08 +0100
Source: nss
Binary: libnss3-1d libnss3-tools libnss3-dev libnss3-1d-dbg
Architecture: source amd64
Version: 3.12.8-1+squeeze4
Distribution: stable-security
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 libnss3-1d - Network Security Service libraries
 libnss3-1d-dbg - Debugging symbols for the Network Security Service libraries
 libnss3-dev - Development files for the Network Security Service libraries
 libnss3-tools - Network Security Service tools
Closes: 647614
Changes: 
 nss (3.12.8-1+squeeze4) stable-security; urgency=low
 .
   * Explicitly distrust malaysian Digicert Sdn. Bhd CA certificate.
   * Address CVE-2011-3640 (Untrusted search path vulnerability).
     Closes: #647614.
Checksums-Sha1: 
 b96722c312bbf420bf6ee74d8d356953ca0de4c0 2039 nss_3.12.8-1+squeeze4.dsc
 5e58bdb8e95d831ada0c37666778cfa6e590b7f3 109281 nss_3.12.8-1+squeeze4.debian.tar.gz
 8e0f20bec3600740b0146f32db314317d4506d35 1114826 libnss3-1d_3.12.8-1+squeeze4_amd64.deb
 d56ed76a589b7a2eaf5d7c63dfdb008fb8f241ef 448570 libnss3-tools_3.12.8-1+squeeze4_amd64.deb
 859c13c8d3abe9df23c55bf2bd0a071c975a72f5 268404 libnss3-dev_3.12.8-1+squeeze4_amd64.deb
 059d5419f36dabe071c238a58906ac6a44b871b2 3271230 libnss3-1d-dbg_3.12.8-1+squeeze4_amd64.deb
Checksums-Sha256: 
 7a7f7c8c0aa001abceab4f8dfb60cd262fdd9d95a2d94dc9c0ad2e26c53b2b26 2039 nss_3.12.8-1+squeeze4.dsc
 493cb314a807d066c05eb7eaeb095914ef5d1760cea67e385a869e3f4d1c6760 109281 nss_3.12.8-1+squeeze4.debian.tar.gz
 9e46811ee5fdfe12f274cd640103d0df8e1b9ea122b3f427653597b1666607da 1114826 libnss3-1d_3.12.8-1+squeeze4_amd64.deb
 9de5e790c6cde9974343d4dfa6854a6a11c166a9219b978cd3c70de66da6c7b2 448570 libnss3-tools_3.12.8-1+squeeze4_amd64.deb
 95a2ee0635625401f23ac47f4a1d15c65d11dcc62a511094eb78b14a8086838b 268404 libnss3-dev_3.12.8-1+squeeze4_amd64.deb
 f4c891c1f89315f6a59d95365ba07f25ef42da16b6326befcf03f48efb109bb4 3271230 libnss3-1d-dbg_3.12.8-1+squeeze4_amd64.deb
Files: 
 58ea16048424f1b2f6fdbdc095cb4960 2039 libs optional nss_3.12.8-1+squeeze4.dsc
 bee3c9dfb6e1a0fe4a76448f5cc46911 109281 libs optional nss_3.12.8-1+squeeze4.debian.tar.gz
 03dfa00c4670db06a92906144c36d8b5 1114826 libs optional libnss3-1d_3.12.8-1+squeeze4_amd64.deb
 0443855c0539c6a788aee8d93e34e752 448570 admin optional libnss3-tools_3.12.8-1+squeeze4_amd64.deb
 ec8e2b60a2d16acd2856ddd05debe934 268404 libdevel optional libnss3-dev_3.12.8-1+squeeze4_amd64.deb
 f7d3c89152eb9b0a7444753ab2661459 3271230 debug extra libnss3-1d-dbg_3.12.8-1+squeeze4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTrZFQOQqoE+mqoxyAQhqPg//b2zXnEtJHyprUBRkPlDJ3hHcS+nXkGsA
G202ADA6dzzHc6iF46/ORI7L+qxKmczX2LKP+O/JlLuhoA75pSm1JmyrN6JqaKqT
LOvZ6XCJNFBja3dKoEIyJxV4J/IlhDPl8CN5Bl56wWdi4GD5GCJKprEFQ3z6UA9z
Ut/cmql1y0ZEsaASbcjVuwlHIo8Pk1jo8VmVYlJfbCEALMuVUZy1uaw9iyZrfeA7
Lywa7Cq7iPboGN9BBbfkALEUxNem76j4MsCuY8k3AAGMnI+9CYOOQ2k3QBtggaAI
xmryMzAFNlPmtYcK1ouyWYFm6cR9jw4rU/A75djPxJEJkXgYvGXNgTrNQfDbVzQC
M3/MeLtEG2C3Sszf9V09J1jBKT0bf5F7r8/W8QhJEgf9acgajG3luLucALtVFaXs
eIA/NZDXEQD456qdMKeB9+TLJtP7EQ8d3F2kNDARqR3sSWgPTNUc7ZvFB7t40+Yz
BQ612TV6I/jSKryquOXMaMwPOUa6U6Q40w4Gg0+yJNzAZp3tCDRxOr3VqZCqKxg/
Bt82vtvD5rhxibI5rES4AbR0YRXbUotjn8/H1CdyhJDZgwwxwzji1YUaUKSCsO3Q
DpWe8XzF49X5a9/B6WMT2cSCqeW75nwhxznBITO8T5SC2kulnFE3xVQGtHe6OZlV
KUYEyBbeLFU=
=sdmT
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 20 Dec 2011 07:36:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:06:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.